Subject: Re: [patch 2.6.9 0/11] Add MODULE_VERSION to several network drivers

From: "John W. Linville" <[email-masked]>
Date: Thu, 21 Oct 2004 09:33:22 -0400

On Thu, Oct 21, 2004 at 04:11:17PM +0200, Arjan van de Ven wrote:
> On Thu, 2004-10-21 at 14:55, John W. Linville wrote:

> > Again, I think it would have to be the maintainer's responsibility
> > to make the version numbers meaningful.
> 
> absolutely; however you're not the maintainer of all of the ones you
> patched... and I still argue that until the number is meaningful
> exporting it as meaning something is more harm than good.

As you say, I'm not the maintainer.  I just proposed the patches.

It seems you are not really talking to me.  Instead, you are telling the
maintainers that by applying these patches, they should be committing
themselves to making/keeping the version numbers meaningful?

John
-- 
John W. Linville
[email-masked]